# Uses of Class
org.springframework.transaction.TransactionTimedOutException

Packages that use TransactionTimedOutException
Package
Description
org.springframework.transaction.support
Support classes for the org.springframework.transaction package.

## Uses of TransactionTimedOutException in org.springframework.transaction.support

Methods in org.springframework.transaction.support that throw TransactionTimedOutException
Modifier and Type
Method
Description
`long`
ResourceHolderSupport.`getTimeToLiveInMillis()`
Return the time to live for this object in milliseconds.